<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="fbd1f6">  <td>24/04/12 16:44:24</td>   <td>0</td> <td title="&lt;&lt;InAppCampaignTest.generateExtentReports()[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@b62d79]">&lt;&lt;generateExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="fbd1f6">  <td>24/04/12 16:44:20</td>   <td>-3541</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="InAppCampaignTest.testInAppCamp(java.util.HashMap)[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@b62d79]">testInAppCamp</td> 
  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fbd1f6">  <td>24/04/12 16:44:18</td>   <td>-6251</td> <td>&nbsp;</td><td title="&gt;&gt;InAppCampaignTest.initializeExtentReports()[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@b62d79]">&gt;&gt;initializeExtentReports</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
<tr bgcolor="fbd1f6">  <td>24/04/12 16:44:24</td>   <td>-19</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;InAppCampaignTest.tearDown(org.testng.ITestResult)[pri:0, instance:com.webengage.mobile_automation.tests.InAppCampaignTest@b62d79]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@498931366</td>   <td></td> </tr>
</table>
